/*
Theme Name: AM LOGISTIC Child
Template: hello-elementor
Author: AM LOGISTIC
Version: 1.0
*/

body{margin:0;}
img{max-width:100%;}
.site-main,.page-content,.entry-content,main#content,main,.site-main>article{margin:0!important;padding:0!important;max-width:none!important;width:100%!important;}
.entry-header,.page-header,.entry-title,.post-navigation{display:none!important;}
#page,.site{overflow-x:hidden;}

/* hide Hello Elementor default header/footer (we use custom) */
.site-header,header.site-header,.site-branding{display:none!important;}
.site-footer,footer.site-footer{display:none!important;}
